RubyGems Navigation menu

Reverse dependencies for db_memoize Latest version of the following gems require db_memoize

Total downloads 15,054

For this version 1,407

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: